<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000032226673</ID>
<TITRE_TA>Sous-section 1 : Information du consommateur</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2016-07-01" etat="MODIFIE" fin="2021-05-28" id="LEGIARTI000032226671" num="L224-27" origine="LEGI"/>
<LIEN_ART debut="2021-05-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043545657" num="L224-27" origine="LEGI"/>
<LIEN_ART debut="2021-05-28" etat="MODIFIE" fin="2026-08-11" id="LEGIARTI000043539610" num="L224-27-1" origine="LEGI"/>
<LIEN_ART debut="2026-08-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051830277" num="L224-27-1" origine="LEGI"/>
<LIEN_ART debut="2021-05-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043539612" num="L224-27-2" origine="LEGI"/>
<LIEN_ART debut="2021-11-17" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044328701" num="L224-27-3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069565" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la consommation" debut="1993-07-27" fin="2999-01-01" id_txt="LEGITEXT000006069565">Code de la consommation</TITRE_TXT>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227360">Partie législative nouvelle</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032227021">Livre II : FORMATION ET ÉXECUTION DES CONTRATS</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032226893">Titre II : RÈGLES DE FORMATION ET D'EXÉCUTION DE CERTAINS CONTRATS</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032226747">Chapitre IV : Règles spécifiques à des contrats ayant un objet particulier</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032226677">Section 3 : Contrats de services de communications électroniques</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
